$(function() {
    $("#project-partials_sidebar_section").sortable({
      items: 'tr',
      update: function(e ,ui){
        $.ajax({
          url: $(this).data("url"),
          type: "PUT",
          data: $(this).sortable("serialize"),
          success: function(){ 
            console.log('success!');
          },
          error: function(){
            console.log('error!');
          }
        });
      }
    });
  });